'#edges': 153
'#faces': 489348
'#norms': 251589
'#parts': 9
'#points': 102
'#sharp': 142
'#surfs': 72
'#verts': 244676
bbox: [-34.000001, -24.500001, 6.999999, 17.000001, -22.499999, 10.500001, 51.000001999999995,
  2.000002000000002, 3.5000019999999994]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, BSpline, Circle, Circle, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line, Line,
  Line, Line, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Circle, BSpline, BSpline, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line]
diag: 51.15906787657503
gaus_curv: 0.0
max_length: 0.0005115906787657503
mean_curv: -5.221399795883846
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00778062/00778062_4f6ae2d5a7a4da8f27143480_step_001.step
surface: 1.4162695379169338e-15
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 5.115906787657503e-06
volume: 1.4166651995102612e-15
